Subject: Ticket Assigned - need escalation
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 13:29:13 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Funny Magnifier                    Yes Mohammed already send email. And I received email too but still no response from max           05:21 PM, 22nd Feb                   Sohaib                   مرحباً معك صهيب .... يسرني مساعدتك...           05:24 PM, 22nd Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           05:25 PM, 22nd Feb                     Funny Magnifier                    6268609065 this is my order number and 1 item is missing from this           05:26 PM, 22nd Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           05:27 PM, 22nd Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.  and we will get you soon through your email           05:28 PM, 22nd Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:28 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2140176